.Trusted_By_Million {
    background-image: url("/assets/images/home/trusted_by/trusted-by.png");
    background-size: contain;
    background-repeat: no-repeat;
    padding: 150px;
    background-position: right;
    /* aspect-ratio: 10/5; */
}

.Trusted_By_Million .content_div {}

.Trusted_By_Million .content_div .title_text {
    font-size: 58px;
    font-style: italic;
    font-family: 'Gotham Bold';
    font-weight: 200;
    margin-bottom: 0px;
}

.Trusted_By_Million .content_div .sub_text {
    color: #202020;
    font-size: 30px;
    font-family: 'Gotham';
    margin-bottom: 0px;
}

@media (min-width:0px) and (max-width:575px) {
     .Trusted_By_Million {
        padding: 20px 0px !important;
    }
    .Trusted_By_Million {
        padding: 40px 0px;
    }

    .Trusted_By_Million .content_div .sub_text {
        font-size: 13px;
        width: 50%;
    }

    .Trusted_By_Million .content_div .title_text {
        font-size: 18px;
    }
}

@media (min-width:576px) and (max-width:767.98px) {
    .Trusted_By_Million {
        padding: 30px 0px;
    }

    .Trusted_By_Million .content_div .sub_text {
        font-size: 18px;
    }

    .Trusted_By_Million .content_div .title_text {
        font-size: 25px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .Trusted_By_Million {
        padding: 110px 0px;
    }

    .Trusted_By_Million .content_div .sub_text {
        font-size: 21px;
    }

    .Trusted_By_Million .content_div .title_text {
        font-size: 35px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .Trusted_By_Million {
        padding: 140px 0px;
    }

    .Trusted_By_Million .content_div .sub_text {
        font-size: 24px;
    }

    .Trusted_By_Million .content_div .title_text {
        font-size: 40px;
    }
}

@media (min-width:1200px) and (max-width:1399px) {
    .Trusted_By_Million {
        padding: 140px;
    }

    .Trusted_By_Million .content_div .sub_text {
        font-size: 27px;
    }

    .Trusted_By_Million .content_div .title_text {
        font-size: 44px;
    }
}